HTML 		{ overflow: -moz-scrollbars-vertical;overflow-y: scroll;}
BODY		{ padding:0px; margin:0px; background: #FFFFFF; font-family:arial; font-size:12px;}

H1		{ padding: 0px; margin:0px; font-size:14px; font-weight:bold; color: #00a8bf; visibility:hidden;}
H2 		{ padding: 0px; margin:0px; font-size:11px; xfont-style: italic; color: #808080; font-weight: normal;padding-bottom:2px; background: #f1ebd1;}
IMG 		{ border:0px;}
A 		{ color: black; text-decoration:none;}
LI 		{ list-style-type: square;}

#wrapper 	{ width: 760px; margin:0px auto;}

#topline 	{ height:44px;width:760px; background:#22117B; position: absolute; top:0px; z-index:-1;}
#header 	{ width: 760px; height:200px; position:relative;}
.linky	{ opacity:0.75; }
.linky:hover	{ opacity:1; }
#top1 		{ float:left; width:227px; height:175px; margin-right:17px; margin-left: 15px; margin-top:15px; background: url(/img/top1.jpg) no-repeat;}
#top2 		{ float:left; width:483px; height:172px; background: #22117b; margin-right:15px; xborder: 2px solid #f0ebd0;  margin-top:15px; }
#top3 		{ float:left; width:180px; height:175px; background: url(/img/roithzmensena.jpg) no-repeat;  margin-top:15px; margin-left:5px;}
#pruh		{ height:55px;}

#plocha 	{ width: 760px;}

#clanky H1	{ padding: 0px; margin:0px; font-size:12px; font-weight:bold; color: #000000; visibility:visible; border-top: 2px solid #f1ebd1;border-bottom: 2px solid #f1ebd1; line-height:25px;}
#clankydetail H1 { padding: 0px; margin:0px; font-size:12px; font-weight:bold; color: #000000; visibility:visible; border-top: 2px solid #f1ebd1;border-bottom: 2px solid #f1ebd1; line-height:25px;}
#clanky H1:hover { background:  #f1ebd1;}
#search H1 	{ visibility:visible;}

#mid1 		{ float:left; width:227px; Xheight:455px; margin-right:17px; margin-left: 15px;margin-bottom:5px;}
#mid2 		{ float:left; width:476px;  margin-right:15px; border: 2px solid #21107a; margin-bottom:5px; background: url(/img/mid.jpg); position: relative; top:0px;}
#mid3 		{ float:left; width:180px; margin-bottom:5px; min-height:540px; }
#text 		{ float:left; padding: 30px; width:415px;}
#zpet 		{ position: absolute; bottom:5px; right:5px;}

#menu 		{ width:723px; padding:0px; margin:0px; margin-left:15px; float:left; text-align:center;  border-left:2px solid #ffffff;}
#menu A		{ display:block;   height:37px; width:88px; line-height:35px; text-align:center; background:#f1ebd1; float:left;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;border-top:2px solid #ffffff;}
#menu A:hover, #menu .current { font-weight:bold; background:#22117b; color:white;}
#menu .red	{ background:#dac263;}

#roith2		{ margin-top:0px; background: #22117b; padding:5px; color:white; margin-right:18px; float:right;height:30px; width:168px; font-size:11px; text-align:center;}
#roith2 A	{ color:white;}
#roith2 A:hover {font-weight:bold;}

#nejctenejsi { border: 2px solid #d5eaeb;  }
#nejctenejsi H4 { padding:0px; margin:0px; height: 17px; line-height: 17px; background: #22117b; padding-left: 15px; font-weight:normal; color:white; Xwidth:163px; position:relative; top:-1px; left:-1px;}
#nejctenejsi UL { padding:3px; margin:0px; margin-left:20px;}
#nejctenejsi LI { margin: 3px 0px; color:#22117b;}
#nejctenejsi LI:hover { color:#000000;}
#nejctenejsi A:hover { font-weight:bold;}

#komentare { border: 2px solid #d5eaeb; margin-top: 10px; }
#komentare H4 { padding:0px; margin:0px; height: 17px; line-height: 17px; background: #22117b; padding-left: 15px; font-weight:normal; Xwidth:163px; position:relative; top:-1px; left:-1px;}
#komentare H4 A { color:white;}
#komentare UL { padding:3px; margin:0px; margin-left:20px;}
#komentare LI { margin: 3px 0px; color:#000000;}
#komentare  LI { margin: 3px 0px; color:#22117b;}
#komentare LI:hover { color:#000000;}
#komentare A:hover { font-weight:bold;}
#komentarebox2 A { color:black;}

#dotazy { padding:0px; margin:0px; height: 17px; line-height: 17px; background: #22117b; padding-left: 15px; color: white; margin-top:8px; font-weight: normal;}
#dotazy A {color:white;}
#dotazy A:hover {font-weight:bold;}

#budulinek { height: 130px; border: 2px solid #d5eaeb; margin-top:7px; text-align: center;}

#zr { height: 24px;}

#aktuality 	{ padding:0px; margin:0px;  color: black; border:2px solid #f1ebd1; padding-bottom:10px;}
    #aktuality H4 	{ padding:4px; margin:0px; height: 17px; line-height: 17px;background: #f1ebd1;}
    #aktuality H4 A	{ color: black; font-weight:normal;}
    #aktuality H4 A:hover, #aktuality .current { font-weight: bold;}
    #aktuality DIV { padding-top: 10px; padding-left:17px;}
    #aktuality A { padding:2px 0px; margin:0px; color: #FE65FE; font-size:12px; font-weight:bold; display:block; padding-left:15px;}
    #aktuality A:hover { color:black;}

#anketa 	{ padding:0px 15px; margin:0px;  color: black; border:2px solid #f1ebd1; padding-bottom:10px; margin-top:10px; font-size:11px; padding-top:10px;}
    #anketa H4 	{ padding:4px; margin:0px; height: 17px; line-height: 17px;xbackground: #f1ebd1; width:204px; position:relative; top:0px; left:-15px;font-weight:normal;  padding-left:15px;}

#sekce { padding:0px; margin:0px; height: 17px; line-height: 17px; background: #22117b; padding-left: 15px; color: white; margin-top:10px; font-weight: normal;}
#sekcebox { height: 95px; border: 2px solid #d5eaeb; }
#sekcebox A { font-size: 12px; text-decoration:none; font-family:verdana;}
#sekcebox A:hover { font-weight: bolder; }
.rmenu { padding-left: 15px; height: 18px;line-height: 18px; font-size: 12px;}


#linka { height: 2px; width:760px; background: #22117B; clear: both;  margin-top:10px;}
#paticka {   width: 760px; height:30px; border-bottom: 20px solid #22117B; margin-top:7px;}
#oprojektu { float: left; width: 98px; height: 20px; line-height:20px;border: 2px solid #f1ebd1; margin-left: 0px; padding-left: 10px; font-weight: bold; font-family:verdana;}
#oprojektu:hover { background:#eeecd0;}
#oprojektu2 { float: left; width: 98px; height: 20px; line-height:20px;border: 2px solid #f1ebd1; margin-left: 5px; padding-left: 10px; font-weight: bold; font-family:verdana;}
#oprojektu2:hover { background:#eeecd0;}
#ed { float: left; width:110px; height:20px; margin-left:20px; line-height:20px; font-weight: bold; font-family:verdana; border: 2px solid #f1ebd1; margin-left: 8px; padding-left: 10px;}
#ed:hover { background:#eeecd0;}
#kod { float: left; background: url(/img/kod.jpg); width:279px; height:21px; margin-left:16px;}
#kontakt { float: left; width: 74px; height:20px; line-height:20px;border: 2px solid #f1ebd1; margin-left: 6px; padding-left: 10px; padding-right:10px; font-weight: bold; font-family:verdana;}
#kontakt:hover { background:#eeecd0;}

#rozcestnik A { xfont-weight:bold;  padding-left:7px;}
#rozcestnik A:hover { background: #f1ebd1; font-weight:bold;}
#rozcestniktable { border-collapse: collapse; border: 1px solid #f1ebd1;}
#rozcestniktable TD { padding-left:10px; background:#ffffff;padding: 5px 10px; border-bottom: 1px solid #f1ebd1;}
#rozcestniktable TD:hover { background: #f1ebd1;}
#rozcestnik { }
.rimg { border: 1px solid #f1ebd1; padding-bottom:15px;}

#paticka2 { font-size:11px; color:#a0a0a0; text-align:center;}
#paticka2 A { color:#a0a0a0;}

#hledat { height:58px; background: #f2ecd2 url(/img/hledat.jpg) center center no-repeat; margin-top:15px;}
#searchinput {	width:158px; xmargin: 39px 0px 0px 11px; border: 1px solid #e0e0e0; position:relative; top:27px; left:34px;}

.current1 { background:#eeecd0;}
.current2 { font-weight:bold;}
.current3 { color:black;}

#atipyscarlett	{ display:block; background: #f1ebd1; margin-top:0px; height:20px; line-height:20px; xfont-style:italic; padding-left:15px;}
#atipyscarlett:hover	{ font-weight:bold;}
#asouteze	{ display:block; background:#f1ebd1; margin-top:5px; height:20px; line-height:20px; xpadding-left:15px; text-align:center;}
#asouteze:hover	{ font-weight:bold;}
#avolnehrani	{ display:block; background:#f1ebd1; margin-top:5px; height:20px; line-height:20px; xpadding-left:15px; text-align:center;}
#avolnehrani:hover	{ font-weight:bold;}
#akdenakupovet	{ display:block; background: #f1ebd1; margin-top:5px; height:20px; line-height:20px; xpadding-left:15px; text-align:center;}
#akdenakupovet:hover	{ font-weight:bold;}
#recepty	{ display:block; background: #f1ebd1; margin-top:5px; height:20px; line-height:20px; xpadding-left:15px; text-align:center;}
#recepty:hover	{ font-weight:bold;}


#lusk	{ display:block; margin-top:0px; height:88px;}

#rapex		{ background: #fe3498; margin-top:10px; text-align:center;}
#rapex H4	{ background: #b7010f; padding:5px; margin:0px; color:white; font-weight:normal;}
#rapex IMG	{ border:1px solid white;}

#ts .ipt		{ width:300px;}
#ts .ipt2		{ width:300px; height:75px;}

#pravidla A		{ font-weight:bold;text-decoration:underline;  color:#22117b;}
#pravidla P		{ color:#fe65fe;font-weight:bold;}

